server:
  port: 8080

spring:
  application:
    name: gateway

zuul:
  routes:
    auth-center:
      path: /login/**
      serviceId: auth-center
#      url: http://127.0.0.1:8081/
      sensitiveHeaders: Cookie,Set-Cookie
      stripPrefix: false
    driver-service:
      serviceId: driver-service
      path: /secure/admin/**
#      url: http://127.0.0.1:8082/
    student-service:
      serviceId: student-service
      path: /secure/student/**
#      url: http://127.0.0.1:8083/

jwt.token.secret: govoruha
jwt.token.expired: 36000000
